Product comparison Β· 2 network switches

Allied Telesis AT-FS750/28-10 network switch Managed Fast Ethernet (10/100) 1U Grey vs LevelOne 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40Β°C to 75Β°C

Add a product
  • 25specifications compared
  • 18differ
  • 7identical
  • 66known for one product only

Key differences

  • Switch type
    • AT-FS750/28-10 network switch Managed Fast Ethernet (10/100) 1U Grey:Managed
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40Β°C to 75Β°C:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/28-10 network switch Managed Fast Ethernet (10/100) 1U Grey:28
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40Β°C to 75Β°C:4
  • MAC address table
    • AT-FS750/28-10 network switch Managed Fast Ethernet (10/100) 1U Grey:8000 entries
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40Β°C to 75Β°C:1024 entries
  • Switching capacity
    • AT-FS750/28-10 network switch Managed Fast Ethernet (10/100) 1U Grey:12.8 Gbit/s
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40Β°C to 75Β°C:1 Gbit/s
  • Packet buffer memory
    • AT-FS750/28-10 network switch Managed Fast Ethernet (10/100) 1U Grey:4.1 MB
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40Β°C to 75Β°C:1 MB
  • Rack mounting
    • AT-FS750/28-10 network switch Managed Fast Ethernet (10/100) 1U Grey:Yes
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40Β°C to 75Β°C:No
  • Product colour
    • AT-FS750/28-10 network switch Managed Fast Ethernet (10/100) 1U Grey:Grey
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40Β°C to 75Β°C:Black
  • LED indicators
    • AT-FS750/28-10 network switch Managed Fast Ethernet (10/100) 1U Grey:Yes
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40Β°C to 75Β°C:Link, Power

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS750/28-10, IFS-0504
91 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Quality of Service (QoS) supportKnown for oneYesUnknown β€” not stated by the source
Web-based managementKnown for oneYesUnknown β€” not stated by the source
System event logKnown for oneYesUnknown β€” not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown β€” not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers284
Fast Ethernet (copper) ports quantityKnown for one24Unknown β€” not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown β€” not stated by the source
Combo SFP ports quantityKnown for one2Unknown β€” not stated by the source
Fiber ports quantityKnown for oneUnknown β€” not stated by the source1
Fiber optic connectorKnown for oneUnknown β€” not stated by the sourceST
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3u, IEEE 802.3x
Port mirroringKnown for oneYesUnknown β€” not stated by the source
Broadcast storm controlKnown for oneYesUnknown β€” not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown β€” not stated by the source
Link aggregationKnown for oneYesUnknown β€” not stated by the source
Rate limitingKnown for oneYesUnknown β€” not stated by the source
Spanning tree protocolKnown for oneYesUnknown β€” not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown β€” not stated by the source
Number of VLANsKnown for one4000Unknown β€” not stated by the source
Copper ethernet cabling technologyKnown for oneUnknown β€” not stated by the source10BASE-T, 100BASE-TX
Full duplexKnown for oneUnknown β€” not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown β€” not stated by the sourceYes
Auto-negotiationKnown for oneUnknown β€” not stated by the sourceYes
Data transmission3 differ
MAC address tableDiffers8000 entries1024 entries
Switching capacityDiffers12.8 Gbit/s1 Gbit/s
Forwarding rateKnown for one9.5 MppsUnknown β€” not stated by the source
Jumbo frames supportKnown for oneYesUnknown β€” not stated by the source
Jumbo framesKnown for one10000Unknown β€” not stated by the source
Packet buffer memoryDiffers4.1 MB1 MB
Store-and-forwardKnown for oneUnknown β€” not stated by the sourceYes
Packet forwarding rate (10 Mbps)Known for oneUnknown β€” not stated by the source14880 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown β€” not stated by the source148000 pps
Securityidentical
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown β€” not stated by the source
Access Control List (ACL)Known for oneYesUnknown β€” not stated by the source
Access Control List (ACL) rulesKnown for one200Unknown β€” not stated by the source
IGMP snoopingKnown for oneYesUnknown β€” not stated by the source
MAC address filteringKnown for oneYesUnknown β€” not stated by the source
Password protectionKnown for oneYesUnknown β€” not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SNMPv3Unknown β€” not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown β€” not stated by the source
Number of multicast groups filteredKnown for one256Unknown β€” not stated by the source
Design3 differ
Rack mountingDiffersYesNo
Form factorKnown for one1UUnknown β€” not stated by the source
Product colourDiffersGreyBlack
LED indicatorsDiffersYesLink, Power
Housing materialKnown for oneUnknown β€” not stated by the sourceMetal
International Protection (IP) codeKnown for oneUnknown β€” not stated by the sourceIP30
Wall mountableKnown for oneUnknown β€” not stated by the sourceYes
SafetyKnown for oneUnknown β€” not stated by the sourceEN60950-1
Performance1 differ
Internal memoryDiffers128 MB1 MB
Flash memoryKnown for one16 MBUnknown β€” not stated by the source
Maximum data transfer rateKnown for oneUnknown β€” not stated by the source100 Mbit/s
Poweridentical
AC input voltageKnown for one100 - 240 VUnknown β€” not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown β€” not stated by the source
Power consumption (max)Known for one8.7 WUnknown β€” not stated by the source
Output voltageKnown for oneUnknown β€” not stated by the source24 V
Output currentKnown for oneUnknown β€” not stated by the source1 A
Power consumption (typical)Known for oneUnknown β€” not stated by the source3.76 W
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 Β°C-40 - 75 Β°C
Storage temperature (T-T)Differs-25 - 70 Β°C-40 - 85 Β°C
Operating relative humidity (H-H)Differs5 - 90%5 - 95%
Weight & dimensions4 differ
WidthDiffers330 mm36 mm
DepthDiffers180 mm105 mm
HeightDiffers44 mm142 mm
WeightDiffers2.2 kg470 g
Packaging contentidentical
ManualKnown for oneYesUnknown β€” not stated by the source
Quick start guideKnown for oneUnknown β€” not stated by the sourceYes
Packaging dataidentical
Included power plug typesKnown for oneUSUnknown β€” not stated by the source
Mounting brackets includedKnown for oneYesUnknown β€” not stated by the source
Rubber feetKnown for oneYesUnknown β€” not stated by the source
Package typeKnown for oneUnknown β€” not stated by the sourceBox
Terminal block includedKnown for oneUnknown β€” not stated by the sourceYes
Wall mounting kitKnown for oneUnknown β€” not stated by the sourceYes
Package widthKnown for oneUnknown β€” not stated by the source65 mm
Package depthKnown for oneUnknown β€” not stated by the source165 mm
Package heightKnown for oneUnknown β€” not stated by the source215 mm
Package weightKnown for oneUnknown β€” not stated by the source180 g
Certificates1 differ
CertificationDiffersUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cULFCC, CE, RoHS, VCCI EN55022/24 EN55011 EN50121-3-2 EN50121-4 (pending) EN50155 (pending) EN60068-2-6 EN60068-2-27 EN60068-2-32
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown β€” not stated by the source100BASE-FX
Fiber typeKnown for oneUnknown β€” not stated by the sourceMulti-mode
Transmission distance (max)Known for oneUnknown β€” not stated by the source2 km
Logistics dataidentical
Country of originKnown for oneUnknown β€” not stated by the sourceTaiwan
Harmonized System (HS) codeKnown for oneUnknown β€” not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons